﻿.bg-color-primary-0 { background-color: #579ABE }
/* Main Primary color */
.bg-color-primary-1 { background-color: #FFFFFF }
.bg-color-primary-2 { background-color: #ACD6EC }
.bg-color-primary-3 { background-color: #236B92 }
.bg-color-primary-4 { background-color: #033C5A }

.bg-color-secondary-1-0 { background-color: #FFA26D }
/* Main Secondary color (1) */
.bg-color-secondary-1-1 { background-color: #FFFFFF }
.bg-color-secondary-1-2 { background-color: #FFD0B6 }
.bg-color-secondary-1-3 { background-color: #E5702D }
.bg-color-secondary-1-4 { background-color: #8E3300 }

.bg-color-secondary-2-0 { background-color: #53C2A3 }
/* Main Secondary color (2) */
.bg-color-secondary-2-1 { background-color: #FFFFFF }
.bg-color-secondary-2-2 { background-color: #A9EDDA }
.bg-color-secondary-2-3 { background-color: #1E9675 }
.bg-color-secondary-2-4 { background-color: #005D43 }

.bg-color-complement-0 { background-color: #FFBC6D }
/* Main Complement color */
.bg-color-complement-1 { background-color: #FFFFFF }
.bg-color-complement-2 { background-color: #FFDEB6 }
.bg-color-complement-3 { background-color: #E5912D }
.bg-color-complement-4 { background-color: #8E4D00 }

.color-primary-0 { color: #579ABE }
/* Main Primary color */
.color-primary-1 { color: #FFFFFF }
.color-primary-2 { color: #ACD6EC }
.color-primary-3 { color: #236B92 }
.color-primary-4 { color: #033C5A }

.color-secondary-1-0 { color: #FFA26D }
/* Main Secondary color (1) */
.color-secondary-1-1 { color: #FFFFFF }
.color-secondary-1-2 { color: #FFD0B6 }
.color-secondary-1-3 { color: #E5702D }
.color-secondary-1-4 { color: #8E3300 }

.color-secondary-2-0 { color: #53C2A3}
/* Main Secondary color (2) */
.color-secondary-2-1 { color: #FFFFFF }
.color-secondary-2-2 { color: #A9EDDA }
.color-secondary-2-3 { color: #1E9675 }
.color-secondary-2-4 { color: #005D43}

.color-complement-0 { color: #FFBC6D }
/* Main Complement color */
.color-complement-1 { color: #FFFFFF }
.color-complement-2 { color: #FFDEB6 }
.color-complement-3 { color: #E5912D }
.color-complement-4 { color: #8E4D00 }